<?php

include 'header.php';

echo '<br>';

if (!$_SESSION['isUser'])
{
	unauthorized();
}

echo '<br>';


$sql = 'SELECT activity_table, name FROM activities WHERE 1';
$result =& $dbconn->Execute($sql);

echo '<FORM id="selectActivity" name="selectActivity" method="post" action="main.php">';

createSelect($result,'activity_table',200,_CHOOSEACTIVITY);


echo '<input type="submit" id="gotoNext" name="gotoNext" value="'._CHOOSE.'">';


echo '</FORM>';


echo '<br>';


echo '<a href="logout.php">'._LOGOUT.'</a>';


echo '<br><br><br>';


if ($_POST['activity_table'])
{
	include 'includes/'.$_POST['activity_table'].'.php';
}

include 'footer.php';

?>